Get custom skill
Returns a single custom skill. Scoped to the skill named by skill_id.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
skill_id*string
Format
uuidHeader Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/skills/brand-voice"{ "skill": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "codename": "string", "organization_id": "string", "source": "built-in", "name": "string", "description": "string", "body": "string", "files": "string", "author": "string", "project_scoped": true, "visibility": "private", "workspace_role": "viewer", "created_by_id": "string", "mod_shortcut_id": "string", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "shared": true, "can_edit": true, "can_delete": true }}